# Generated by Django 5.0.6 on 2024-06-19 07:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tasks', '0002_task_data_completamento'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='data_completamento',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
